body { 	 
	font-family: 'OpenSansRegular';
	font-size:14px; 
	line-height:1.3em;
	color:#6f594d;
	background:#fff;	
}
.nomargin
{
	margin-right:0px !important;
}
.nopadding
{
	padding-right:0px !important;
}
.container{
	width:980px;
	height: auto;
	margin:0px auto;
}
.main_content
{
	float:left;
	width:100%;
	height:auto;
	background:url(../images/slider_bg.png) repeat-x ;
}
header
{
	float:left;
	width:100%;
	height:auto;
	background:url(../images/header_bg.png) repeat-x ;
}

.top_header
{
	float:left;
	width:100%;
	height:auto;
}
.logo
{
	float: left;
	width: 450px;
	height:auto;
}
.search_top
{
	float: left;
	width: 530px;
	height:auto;
}
.search
{
	 text-align: right;
	font-size: 16px;
	color: #d0d0d0;
	padding-top: 35px;
	float:right;
	padding-bottom: 35px;
                
}
.search ul li
{
	float: left;
	margin-left:20px;
}
.search ul li img
{
	 width=:16px;
	  height=20px;
	  padding-right:8px;
}

/*Menu style*/
.top_menu
{
	float:left;
	width:100%;
	height:auto;
}

/* Slider Style */
.slider
{
	float:left;
	width:100%;
	height:auto;
}
/* */
.sf_slogan_wrapper
{
	float:left;
	width:100%;
	height:auto;
}
.sf_slogan
{
	float:left;
	width:100%;
	height:auto;
	margin-top: 15px;
}
.sf_slogan h1
{
	font-size: 26px;
	padding-bottom: 10px;
	text-align: center;
	color: #000;
	line-height: 1.20em;
	font-family: 'OpenSansBold';
}
.sf_slogan h1.snd
{
	color: #0A9444;
}
.sf_slogan2
{
	float:left;
	width:100%;
	height:auto;
}

.sf_body_wrapper,
.sf_body_row,
.sf_body_bottom_wrapper,
footer
{
	float:left;
	width:100%;
	height:auto;
}
.sf_body_wrapper
{
	margin-top: 20px;
}
.sf_body_col 
{
	float: left;
	width: 220px;
	height: auto;
	padding-right: 33px;
}
.sf_body_col  h2
{
	color: #095e59;
	font-family: 'OpenSansRegular';
	font-size: 20px;
	padding-bottom: 10px;
	line-height: 25px;
}
.sf_body_col  img
{
	padding-bottom: 10px;
}
.sf_body_col_dsc p
{
	font-size:14px;
	padding-bottom: 15px;
}
.sf_body_bottom_wrapper
{
	margin-top: 30px;
	padding-bottom: 30px;
	background-image:url(../images/inner_bg.png);
}
.sf_body_bottom_left
{
	float:left;
	width: 720px;
	height: auto;
	margin-right: 30px;
}
.sf_body_bottom_left h1
{
	font-size: 24px;
	color: #000000;
	font-weight: 500;
	font-family: 'OpenSansRegular';
	padding-bottom:15px;
}
.sf_body_bottom_left p
{
	font-size:14px;
}
.sf_body_bottom_right
{
	float:left;
	width:210px;
	height:auto;
}
footer
{
	background-image: url(../images/footer-bg.png);
	padding-top: 30px;
	padding-bottom: 20px;
	font-size:14px;
}
footer h2
{
	font-size: 20px;
	color: #f0f0f0;
	font-weight: normal;
	font-family: 'OpenSansRegular';
}
footer ul
{
	padding: 0px;
	margin: 10px 0 0 0;
	list-style-type: none;
	font-size: 12px;
}
footer ul li
{
	padding: 5px 0px;
	margin: 0px;
	list-style-type: none;
	border-bottom: 1px solid #323131;
}
footer .divider
{
	display:none;
}
footer  a
{
	color: #f0f0f0 !important;
}
footer  a:hover 
{
	color: #8DC63F !important;
	text-decoration: none;
}
footer  p
{
	color: #f0f0f0;
	font-size:12px;
	
}
.hotspot_1 
{
	float: left;
	width: 222px;
	height: auto;
	padding-right: 30px;
}
.hotspot_2
{
  float: left;
  width: 222px;
  height: auto;
  padding-right: 31px;
}
.hotspot_3 
{
	float: left;
	width: 250px;
	height: auto;
	padding-right: 31px;
}
.hotspot_4
{
	float: left;
	width: 190px;
	height: auto;
}
.hotspot_4 .social
{
	width:100%;
	padding-top:15px;
	padding-bottom:20px;
}
.f_logo img
{
	padding-top:20px;
}
.hotspot_4 p
{
	padding-top: 20px;
}
.sf_inner_main_top
{
	float:left;
	width:100%;
	height:auto;
	background:url(../images/header_bg.png) repeat;
	padding-top: 30px;
	padding-bottom: 30px;
	text-transform:uppercase;

}
.sf_inner_main_top h1
{
	color:#6CBD45;
	
}
.sf_inner_main_content
{
	float:left;
	width:100%;
	height:auto;
	background:url(../images/inner_bg.png) repeat;
	min-height:400px;
	padding-top: 30px;
	padding-bottom: 30px;
	
}
.inner_main_gallery, .main_gallery, .main_gal, .see_more_gal
{
	float:left;
	width:100%;
	height:auto;
}
.main_gallery
{
	margin-bottom:30px;
}

.main_gallery1
{
	float:left;
	width:200px;
	height:auto;
	overflow:hidden;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.main_gallery1 img
{
	width:200px;
	height: 170px;
	margin-bottom: 15px;
	border: 1px solid #ccc;
}
.gal_top
{
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
	float: left;
	width: 100%;
	height: auto;
}
.gal_top h2
{
	float:left;
	display:block;
	margin-top: 10px;
}
.gal_top a
{
	background: #5FA041;
	color: #fff;
	text-transform: capitalize;
	padding: 5px 20px;
	float: right;
}

/* contact page */
.c_map
{
	float: left;
	width: 450px;
	height: auto;
	margin-right: 40px;
}
.c_map_img
{
	float:left;
	width:100%;
	height:auto;
	border: 3px solid #CCCCCC;
}
.c_map_ad
{
	float: left;
	width: 100%;
	height: auto;
	font-size: 14px;
	margin-bottom: 20px;
}
.c_map_ad  .title
{
	margin-bottom:15px;
}
.c_map_ad h3
{
	border-bottom: 5px solid #29a9df !important;
	margin-bottom: -4px !important;
	display: inline-block !important;
	margin-right: 15px !important;
}
.c_contact
{
	float:left;
	width:490px;
	height:auto;
}
.c_contact h1, .c_map h1
{
	margin-bottom:15px;
	font-size: 24px;
	color: #000000;
	font-weight: 500;
	font-family: 'OpenSansRegular';
}
.form_line 
{
	margin-bottom: 6px;
	padding-bottom: 6px;
	width: 100%;
	overflow: hidden;
}
.form_line label 
{
  text-align: left;
  padding: 3px 0px 3px 3px;
  display: block;
  float: left;
  width: 80px;
  font-size: 15px;
}
.required span
{
	color: #f00;
	margin-left: 5px;
}
.formElement 
{
	width: 100%;
	float: left;
	display: inline;
	z-index: auto;
}
input.form_builder_text, textarea.form_builder_textarea 
{
	width: 250px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 5px;
}
textarea.form_builder_textarea 
{
	width:90% !important;
	min-height: 226px;
	height: auto;
}
input.contact_sub
{
	color: #fff;
	font-size: 18px;
	line-height: 25px;
	font-family: 'OpenSansRegular';
	background: #5FA041;
	padding: 10px 19px;
}

input.form_builder_text:focus , textarea.form_builder_textarea:focus
{
	border-color: rgba(82, 168, 236, 0.8);
	outline: 0;
	outline: thin dotted \9;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
.inner_content
{
	width: 100%;
	float: left;
	height:auto;
	color: #000;
	font-size: 15px;
}
.inner_content img.alignright
{
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.inner_content img.alignleft
{
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.inner_content ul
{
	list-style-type: square;
	margin-left: 20px;
	margin-bottom: 30px;
}

.inner_content li
{
	margin-bottom: 5px;
	color: #000;
	font-size: 15px;
}
.inner_content  span.content_mail
{
	color:#99cc00;
}

.inner_content  p.p_mail
{
  margin-top: 10px;
}